<?php

echo "<a href='http://www.cassam.ro/index.htm'>Home</a>";
echo "<a href='http://www.cassam.ro/index_files/Page420.htm'>Indicații de utilizare</a>";
echo "<a href='http://www.cassam.ro/index_files/Page469.htm'>Cum ne găsiți</a>";
echo "<a href='http://www.cassam.ro/index_files/Page530.htm'>Anunțuri importante</a>";
echo "<a href='http://www.cassam.ro/index_files/Page518.htm'>Despre noi</a>";
echo "<a href='http://www.cassam.ro/index_files/Page581.htm'>Cum obțin...</a>";
echo "<a href='http://www.cassam.ro/index_files/Page582.htm'>Furnizori de servicii medicale</a>";
echo "<a href='http://www.cassam.ro/index_files/Page735.htm'>Relații publice</a>";
echo "<a href='http://www.cassam.ro/index_files/Page638.htm'>Statistici</a>";
echo "<a href='http://www.cassam.ro/index_files/Page395.htm'>Legislație</a>";
echo "<a href='http://www.cassam.ro/index_files/Page644.htm'>Informații</a>";
echo "<a href='http://www.cassam.ro/index_files/Page1721.htm'>Farmacii</a>";
echo "<a href='http://www.cassam.ro/index_files/Page1109.htm'>Buget</a>";
echo "<a href='http://www.cassam.ro/index_files/Page1928.htm'>FNUASS</a>";
echo "<a href='http://www.cassam.ro/index_files/Page1677.htm'>Declarații de avere</a>";
echo "<a href='http://www.cassam.ro/index_files/Page2059.htm'>Legături</a>";
echo "<a href='http://localhost/index.php' class='activ'>Raportare on-line</a>";

?>